[
    {
        "href": "https://codeberg.org/pancakes",
        "icon": "codeberg.png",
        "name": "Codeberg",
        "username": "@pancakes"
    },
    {
        "href": "https://cats.city/@pancakes",
        "icon": "fediverse.png",
        "name": "Fediverse",
        "username": "@pancakes@cats.city"
    },
    {
        "href": "https://pronouns.cc/@pancakes",
        "icon": "pronouns_cc.png",
        "name": "pronouns.cc",
        "username": "@pancakes"
    },
    {
        "href": "https://youtube.com/@trypancakes",
        "icon": "youtube.png",
        "name": "YouTube",
        "username": "@trypancakes"
    }
]